TD {
	FONT-FAMILY: arial narrow,arial,sans-serif; COLOR: #000000; FONT-SIZE: 12px
}
P {
	FONT-FAMILY: arial narrow,arial,sans-serif; COLOR: #000000; FONT-SIZE: 12px
}
LI {
	FONT-FAMILY: arial narrow,arial,sans-serif; COLOR: #000000; FONT-SIZE: 12px
}

A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #A14A30; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #A14A30
}
